<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <link rel="stylesheet" href="styles/travellingScrollspy1.css">
</head>
<body>
    
    <div class="navbar">

        <div id="navMarker" class="content nav-marker">

        </div>

        <ul>
            <li>
                <a href="#section1">Home</a>
            </li>

            <li>
                <a href="#section2">About</a>
            </li>

            <li>
                <a href="#section3">contact</a>
            </li>

            <li>
                <a href="#section4">Gallery</a>
            </li>
        </ul>

    </div>

        <div class="section" id="section1">
            <h1> this is section #1 home</h1>
        </div>
        <div class="section" id="section2">
            <h1> this is section #2 About</h1>
        </div>
        <div class="section" id="section3">
            <h1> this is section #3 contact</h1>
        </div>
        <div class="section" id="section4">
            <h1> this is section #4 gallery</h1>
        </div>



    <script src="js/jQuery.js"></script>
    <script src="js/travellingScrollspy1.js"></script>

</body>
</html>